# Networks of Care

## Introduction

Networks of Care is a field guide that leads you through the attempts, accomplishments and missteps of users and custodians of moderated social networks, offering an extensive view over Codes of Conduct and the practices behind these informal documents.

Discussing Codes of Conduct isn't only considering the potential of text, but recognising the labour intensive routines that imply human effort and involve the community.

This project offers a collection of user guidelines for you to browse, dissect and analyse. Delve into the conversations with different community members and find useful templates, resources, and experiments. Let's explore the networks of care generated together.

Find the project here — https://hub.xpub.nl/networksofcare
This work has been produced in the context of my graduation research.


## Technical Documentation

Networks of Care is hosted on a Raspberry Pi and uses MediaWiki software to organise the content. It uses extensions such as Semantic MediaWiki and Page Forms.

Full explanation on setting up the Raspberry Pi and using MediaWiki can be found here —
https://hub.xpub.nl/networksofcare/mediawiki/index.php?title=Technical_documentation

This is the repository for the main page of the project, a diagram that uses the API to get access to wiki features. It also uses Leaflet, a JavaScript library.


## License

Copyleft: This is a free work. You can copy, distribute, and modify it under the terms of the Free Art License http://artlibre.org/licence/lal/en/

![Overview][overview]

[overview]: https://git.xpub.nl/rita/Diagram/src/branch/master/overview.jpg "Overview"
